<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';
only_unreg();
$set['title']='Социальная сеть знакомств';
include_once 'sys/inc/thead.php';
title();
err();
echo "<div class='aut'>";
echo "<center><a href='/online.php'>Онлайн ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-900).""), 0)."</a> ( + \n";
echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-900)." AND `pereh` > '0'"), 0)."</a> гостей) </center>\n";
echo "</div>\n";
if (isset($_GET['pass']) && $_GET['pass']='ok')
msg('Пароль отправлен вам на E-mail');

if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('mail\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&amp;',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));
echo"<center>\n";
echo "<form method='post' action='/?$passgen'>\n";
echo "<font color='green'>Логин:</font><br /><input type='text' name='nick' maxlength='32' /><br />\n";
echo "<font color='green'>Пароль:</font><br /><input type='password' name='pass' maxlength='32' /><br />\n";
echo "<label><input type='checkbox' name='aut_save' value='1' /> Запомнить меня<br /></label>\n";
echo "<input type='submit' value='Войти' />\n";

echo "</form><br />\n";
echo"<center>\n";
echo "<img src='/style/icons/key.gif' alt='' class='icon'/>\n";
echo "<a href='/reg.php'><font color='red'>Регистрация</font></a><br />\n";
echo "<img src='/style/icons/about14.gif' alt='' class='icon'/>\n";
echo "<a href='/pass.php'>Забыли пароль?</a>\n";
echo"</center>\n";

echo "<div class='tmn'>";
echo "<center>";
echo "С нами уже<font color='red'></a>\n";
@include H.'users_count.php';
echo '</font> человек!</a><br />';
echo "</center>";
echo "</div>\n";
include_once 'sys/inc/gfoot.php';
echo "<center><a href='http://dcms.su'>&copy; DCMS</a></center>\n";
?>